.SubMenuText {
 FONT: bolder normal 12px Verdana, Arial, Helvetica, sans-serif;
 white-space: nowrap;
 text-decoration: none;
}
.tables {
 background: #CCCCCC;
 margin: 4px;
 padding: 3px;
 border: medium ridge #666666;
 font-family: Arial, Helvetica, sans-serif;
 word-spacing: normal;
 letter-spacing: normal;
 text-align: center;
 font-size: smaller;
 font-style: normal;
}
.tablesLeft {
 background: #CCCCCC;
 margin: 2px;
 padding: 3px;
 border: medium ridge #666666;
 font-family: Arial, Helvetica, sans-serif;
 word-spacing: normal;
 letter-spacing: normal;
 text-align: left;
 font-size: smaller;
 font-style: normal;
}

tr.TopicLine {

}
tr.COproductLine {

}
tr.COproductLine {

}
td.COproductName {

}
tr.COSalesLine {

}
tr.COProcessfeeLine {

}
tr.COShippingLine {

}
tr.COTotalLine {

}
table.COMainTable {

}
tr.COTableBottomRow {

}
tr.COTableBottomEmptyRow {

}
table.COshipTable {

}
tr.COEmptyCartLine {

}
table.LogoTable {

}
body.htmlbody {

}
body.Bodyindividual {

}
body.BodyNoJS {

}
